name = "Flower Seeds 2 Biomes O Plenty"
filename = "FlowerSeeds2BiomesOPlenty-1.20.1-1.1.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/lVweZ8cq/versions/4VEHpotj/FlowerSeeds2BiomesOPlenty-1.20.1-1.1.2.jar"
hash-format = "sha512"
hash = "952fdc96a24f861281ffd8ebfeb9a3b646662c3c4e69b4782967871556e2ac2f2b35554fa5ff67dbe4a4bbe458d833335d79e7bd2c4f9db794dfe7453478dde2"

[update]
[update.modrinth]
mod-id = "lVweZ8cq"
version = "4VEHpotj"
